/* CSS Document */

@font-face {
	font-family: "Emblema One";
	
	src: url("EmblemaOne-Regular.ttf"),
		 url("EmblemaOne-Regular.woff");
}

@font-face {
	font-family: "Remixable";
	
	src: url("REMIXABLE.ttf"),
		 url("remixable-webfont.woff");
}

body {
	font-size: medium;
	font-family: "Remixable", sans-serif;
}

h1 {
	font-size: 230%;
}

h2 {
	font-weight: normal;
	font-size: 180%;
}

h1, h2 {
	font-family: "Emblema One", sans-serif;
	color: #CC6600;
	border-bottom: thin dotted #888888;
}

blockquote {
	font-style: italic;	
}